Subject: Re: [PATCH v2 0/4] add ref content check for files backend

From: Junio C Hamano <[email-masked]>
Date: Thu, 29 Aug 2024 09:12:42 -0700

shejialuo <[email-masked]> writes:

> From my current understanding, I think I need to rebase two patches
> provided by your here:
>
>   https://lore.kernel.org/git/[email-masked]/
>   https://lore.kernel.org/git/[email-masked]/

They are to be squashed into your patch, "suggested edit" for your
changes, not "to be rebased".  In other words, we do not want to see
a patch (from your v2 as-is) to create problems and then another
patch (taken from one of these links) applied on top to remedy them.
We instead want to see a patch (start from your v2 but with the
changes from these links) that does not introduce problems in the
first place.